
#menu-main-menu {
	align-items: center;
}

.nav-match-btn {
	padding: 0;
}

.nav-match-btn > a {
	display: inline-block;

	/* APPLY: py-3 */
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;

	/* APPLY: px-6 */
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}




.fancybox-content {
	padding: 0;
}
.fancybox-inner {
	backdrop-filter: blur(4px);
}
.fancybox-bg {
	display: none;
}
.fancybox-slide {
	padding-top: 40px;
	padding-bottom: 40px;
}


@media (min-width: 640px) {
	#html-specificity .gform_fields {
		column-gap: 2.5rem;
		row-gap: 2.5rem;
	}
}


/* Active menu item */
.current-menu-item .menuitem-link-span,
.current_page_item .menuitem-link-span,
.single-clinic .menuitem-clinics .menuitem-link-span,
.single-tutor .menuitem-tutors .menuitem-link-span {
	color: var(--oxford-blue);
}



.gform_button.bg-oxford {
	transition: 0.3s;
}
.gform_button.bg-oxford:hover {
	background: #1A2D4D;
}


/* Disabled/readonly fields */
.ginput_container > input[disabled],
.ginput_container > input[readonly] {
	background: #F0F0F0;
	cursor: not-allowed;
	padding-left: 10px;
	padding-right: 10px;
}


.gfield_description {
	color: rgb(156 163 175 / 1);
	font-weight: 300;
	font-size: 11px;
	padding-top: 5px;
	font-style: italic;
}


/* Directory button link: Don't use the same rules as normal links */
#menu-main-menu #menu-item-20 .menuitem-link-span,
#menu-main-menu #menu-item-20:hover .menuitem-link-span {
	color: white !important;
}


.word-wrap-break {
	word-wrap: break-word;
}


/* active gform (user has submitted) */
/* THIS IS JUST FOR DEBUGGING */
form[data-active-form="true"] input[type="submit"] {
	box-shadow: 0 0 10px 2px #1A2D4D;
}
